#ifndef ATHORTRELLOAPI_GLOBAL_H
#define ATHORTRELLOAPI_GLOBAL_H

#include <QtGlobal>

#if defined(ATHORTRELLOAPI_LIBRARY)
#  define ATHORTRELLOAPISHARED_EXPORT Q_DECL_EXPORT
#else
#  define ATHORTRELLOAPISHARED_EXPORT Q_DECL_IMPORT
#endif

#define ATHOR_TRELLO_API_BEGIN_NAMESPACE namespace athor { namespace trello { namespace api {
#define ATHOR_TRELLO_API_END_NAMESPACE } } }

#endif // ATHORTRELLOAPI_GLOBAL_H
